Subject: New Reply Received - About the refund!
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 23 Apr 2020 15:34:18 +0000 (UTC)

Hi Apoorv Joshi,  The customer has responded to the ticket.  About the refund!   Ticket comment <div dir="ltr">Ok. So, I made and order on March 11/2020</div>
<div dir="ltr">With order# <span style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; -webkit-text-size-adjust: auto; background-color: rgb(255, 255, 255)'>6469379118</span>
</div>
<div dir="ltr"><span style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; -webkit-text-size-adjust: auto; background-color: rgb(255, 255, 255)'>And I made a return request immediately. </span></div>
<div dir="ltr"><span style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; -webkit-text-size-adjust: auto; background-color: rgb(255, 255, 255)'>Couple of days later </span></div>
<div dir="ltr"><span style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; -webkit-text-size-adjust: auto; background-color: rgb(255, 255, 255)'>Aramex guy came and took the items. Didn’t give me any paper or anything. </span></div>
<div dir="ltr"><span style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; -webkit-text-size-adjust: auto; background-color: rgb(255, 255, 255)'>Since then! I’m waiting for my refund with the amount 105.30 SR to be back on my credit. </span></div>
<div dir="ltr"><span style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; -webkit-text-size-adjust: auto; background-color: rgb(255, 255, 255)'>I contacted Max fashion SO MANY TIMES only they ate asking me about ( under what tracking number you return the items? ) and seriously how can I know? </span></div>
<div dir="ltr"><span style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; -webkit-text-size-adjust: auto; background-color: rgb(255, 255, 255)'>The items aren’t with me</span></div>
<div dir="ltr"><span style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; -webkit-text-size-adjust: auto; background-color: rgb(255, 255, 255)'>All information suppose to be in your system. </span></div>
<div dir="ltr"><span style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; -webkit-text-size-adjust: auto; background-color: rgb(255, 255, 255)'>If ARAMEX guy lost the shipment its not my fault. </span></div>
<div dir="ltr"><font><span style="-webkit-text-size-adjust: auto; background-color: rgb(255, 255, 255)">CITYMAX till now they didn’t solve my problem and keep saying we will check and be patient for a loooooooooong time now </span></font></div>
<div dir="ltr"><font><span style="-webkit-text-size-adjust: auto; background-color: rgb(255, 255, 255)">Please help </span></font></div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote"><div>On Apr 23, 2020, at 5:00 PM, Splash &lt;[email-masked]&gt; wrote:<br><br>
</div></blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/730459